#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_header { height: 100px; }
#wb_main { background: transparent none repeat scroll left top; height: 630px; padding: 0 0 100px 0; }
#wb_main { height: 600px; }
#wb_footer { background: transparent none repeat scroll center bottom; height: 80px; }
#wb_footer { height: 80px; }
body { background: transparent url("../gallery/242762e72785496764f94d9b36437c4a.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 880px; }
.root { width: 320px; height: 880px; overflow: hidden; }
#wb_element_instance0 { left: 0px; top: 160px; min-width: 320px; width: 320px; min-height: 440px; height: 440px; display: block; z-index: 11; }
#wb_element_instance0 > div { width: 320px; height: 440px; background: #000000; border: 0px solid #C0C0C0; opacity: 0.6; border-radius: 30px 30px 30px 30px; -moz-border-radius: 30px 30px 30px 30px; -webkit-border-radius: 30px 30px 30px 30px; }
#wb_element_instance1 { left: 30px; top: 270px; min-width: 280px; width: 280px; min-height: 76px; height: 76px; display: block; z-index: 40; }
#wb_element_instance2 { left: 30px; top: 380px; min-width: 180px; width: 180px; min-height: 28px; height: 28px; display: block; z-index: 31; }
#wb_element_instance3 { left: 30px; top: 440px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 32; }
#wb_element_instance4 { left: 30px; top: 210px; min-width: 290px; width: 290px; min-height: 46px; height: 46px; display: block; z-index: 44; }
#wb_element_instance5 { left: 0px; top: 650px; display: block; z-index: 9000; }
#wb_element_instance6 { left: 0px; top: 20px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 610px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 890px; }
	.root { width: 768px; height: 890px; overflow: visible; }
	#wb_element_instance0 { left: 50px; top: 170px; min-width: 660px; width: 660px; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance0 > div { width: 660px; height: 440px; }
	#wb_element_instance1 { left: 112px; top: 290px; min-width: 410px; width: 410px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance2 { left: 110px; top: 430px; min-width: 130px; width: 130px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance3 { left: 110px; top: 490px; min-width: 550px; width: 550px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 112px; top: 220px; min-width: 420px; width: 420px; min-height: 60px; height: 60px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 630px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 910px; }
	.root { width: 992px; height: 910px; overflow: visible; }
	#wb_element_instance0 { left: -30px; top: 190px; min-width: 710px; width: 710px; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance0 > div { width: 710px; height: 440px; }
	#wb_element_instance1 { left: 0px; top: 320px; min-width: 610px; width: 610px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance2 { left: 0px; top: 510px; min-width: 130px; width: 130px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance3 { left: 0px; top: 560px; min-width: 610px; width: 610px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 0px; top: 220px; min-width: 610px; width: 610px; min-height: 38px; height: 38px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 630px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 910px; }
	.root { width: 992px; height: 910px; overflow: visible; }
	#wb_element_instance0 { left: -30px; top: 190px; min-width: 710px; width: 710px; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance0 > div { width: 710px; height: 440px; }
	#wb_element_instance1 { left: 0px; top: 320px; min-width: 610px; width: 610px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance2 { left: 0px; top: 510px; min-width: 130px; width: 130px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance3 { left: 0px; top: 560px; min-width: 610px; width: 610px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 0px; top: 220px; min-width: 610px; width: 610px; min-height: 38px; height: 38px; display: block; }
}
